QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups

### - n -

- name() : QXmppBookmarkConference , QXmppBookmarkUrl , QXmppRosterIq::Item , QXmppVersionIq , QXmppJinglePayloadType
- nameChanged() : QXmppMucRoom
- network() : QXmppJingleCandidate
- networkProxy() : QXmppConfiguration
- newConnection() : QXmppSslServer
- nick() : QXmppMucItem
- nickName() : QXmppBookmarkConference , QXmppVCardIq
- nickNameChanged() : QXmppMucRoom
- nonSASLAuthMechanism() : QXmppConfiguration
- number() : QXmppVCardPhone